
nav, article, aside, header, footer {
  display: block;
}
body {
  margin: 0;
  padding: 0;
  background: #F1F1F1 url(img/img01.gif) repeat-x left top;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #787878;
}

h1, h2, h3 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  color: #023848;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 2.4em;
}

h3 {
  font-size: 1.6em;
}

p, ul, ol {
  margin-top: 0;
/*  line-height: 180%;*/
}

ul, ol {
}

a, a:visited {
  text-decoration: none;
  color: #4486C7;
}

a:hover {
  text-decoration: underline;
}

#wrapper {
  width: 980px;
  margin: 0 auto;
  padding: 0;
}

/* Header */

#header {
  width: 980px;
  height: 260px;
  margin: 0 auto;
  padding: 0px;
  background: url(img/header.jpg) no-repeat left top;
}
 
/* Logo */

#logo {
  float: right;
  margin: 0;
  padding: 0 20px 0 0;
  color: #000000;
  font-family: tahoma, "times new roman",serif;
  
}
.logo1 { text-align: right; color: white; float: right;
  font: normal 14px Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  color: #FFFFFF;
  }

#logo h1, #logo p {
  margin: 0;
  padding: 0;
}

#logo h1 {
  float: left;
  padding-top: 20px;
  letter-spacing: -1px;
  text-align: right;
  font-size: 3.8em;
  font-weight: bold;
}

#logo p {
  float: left;
  margin: 0;
  padding: 50px 0 0 10px;
  font: normal 14px Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  color: #FFFFFF;
} 

#logo a {
  border: none;
  background: none;
  text-decoration: none;
  color: #FFFFFF;
  text-shadow: #000 0px 0px 5px;
}

/* Search */

#search {
  float: right;
  width: 280px;
  height: 60px;
  padding: 20px 0px 0px 0px;
  /*background: #E2E2E2;
  border-bottom: 4px solid #FFFFFF;*/
}

#search form {
  height: 41px;
  margin: 0;
  padding: 10px 0 0 20px;
}

#search fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

#search-text {
  width: 170px;
  padding: 6px 5px 2px 5px;
  border: 1px solid #DEDEDE;
  background: #FFFFFF;
  text-transform: lowercase;
  font: normal 11px Arial, Helvetica, sans-serif;
  color: #5D781D;
}

#search-submit {
  width: 50px;
  height: 22px;
  border: none;
  background: #B9B9B9;
  color: #000000;
}

/* Menu */

#menu {
  width: 980px;
  height: 90px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
}

#menu ul {
  margin: 0;
  padding: 50px 0px 0px 0px;
  list-style: none;
  line-height: normal;
}

#menu li {
  float: left;
}

#menu a {
  display: block;
  width: 130px;
  height: 30px;
  margin-right: 1px;
  padding: 9px 0px 0px 0px;
  background: url(img/img02.gif) no-repeat left top;
  text-decoration: none;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
  border: none;
}

#menu a:hover, #menu .selected a {
  text-decoration: none;
  background: url(img/img02_hover.gif) no-repeat left top;
}

#menu .current_page_item a {
  padding-left: 0;
}

/* Page */

#page {
  width: 940px;
  margin: 0 auto;
  padding: 0px 0px 0px 40px;
  background: url(img/img03.gif) repeat-y left top;
}

#page-bgtop {
  padding: 0px; /*20px 0px;*/ 
}

#page-bgbtm {
}

/* Content */

#content {
  float: left;
  width: 580px;
  /*padding: 30px 0px 0px 0px;*/
  padding: 0px 0px 0px 0px;
}

article header {
  background: url(img/img07.gif) no-repeat 0px 38px;
  /*margin-bottom: 15px;*/
}

article header h2 {
  height: 38px;
  margin-bottom: 10px;
  /*padding: 12px 0 0 0px;*/
  padding: 0 0 0 0;
  letter-spacing: -.5px;
  color: #000000;
}

article header {
  min-height: 75px;
}




.links {
  padding-top: 20px;
  font-size: 12px;
  font-weight: bold;
}

/* Sidebar */

#sidebar {
  float: right;
  width: 300px; /*280*/
  margin: 0px;
  padding: 0px 20px 0px 0px;
  color: #787878;
}

#sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#sidebar li {
  margin: 0;
  padding: 0;
}

#sidebar li ul {
  margin: 0px 0px;
  padding-bottom: 30px;
}

#sidebar li li {
  line-height: 35px;
  border-bottom: 1px dashed #D1D1D1;
  margin: 0px 30px;
  border-left: none;
}

#sidebar li li span {
  display: block;
  margin-top: -20px;
  padding: 0;
  font-size: 11px;
  font-style: italic;
}

#sidebar h2 {
  height: 38px;
  padding-left: 30px;
  letter-spacing: -.5px;
  font-size: 1.8em;
}

#sidebar h3, #sidebar h4, #sidebar h5 {
  padding-left: 30px;
}

#sidebar p {
  margin: 0 0px;
  padding: 0px 30px 20px 30px;
  text-align: justify;
}

#sidebar a {
  border: none;
}

#sidebar a:hover {
  text-decoration: underline;
/*  color: #8A8A8A;*/
}

/* Calendar */

#calendar {
}

#calendar_wrap {
  padding: 20px;
}

#calendar table {
  width: 100%;
}

#calendar tbody td {
  text-align: center;
}

#calendar #next {
  text-align: right;
}

/* Footer */

#footer {
  height: 50px;
  margin: 0 auto;
  padding: 0px 0 15px 0;
  background: #ECECEC;
  border-top: 1px solid #DEDEDE;
  font-family: Arial, Helvetica, sans-serif;
}

#footer p {
  margin: 0;
  padding-top: 20px;
  line-height: normal;
  font-size: 9px;
/*  text-transform: uppercase;*/
  text-align: center;
  color: #A0A0A0;
}

#footer a {
  color: #8A8A8A;
}


article + header {
  width: 100%;
}

.clft {
  clear: left;
}